Error

two or more packages specified (libmathic0v5 libsane-extras)